function StartEncounterR3()
  GameObjects.RW_encounterControl.LuaObjectScript.StartEncounter3()
end
function StartEncounterL3()
  GameObjects.LW_encounterControl.LuaObjectScript.StartEncounter3()
end
function Cal780_Bookmark_SnapToLeftEncounter1Complete()
  GameObjects.LW_encounterControl.LuaObjectScript.Encounter1Complete()
end
function Cal780_Bookmark_SnapToChainLeftPulled()
  GameObjects.LW_encounterControl.LuaObjectScript.Encounter1Complete()
  StartEncounterL3()
end
function Cal780_Bookmark_SnapToChainLeftGauntletComplete()
  GameObjects.LW_encounterControl.LuaObjectScript.Encounter1Complete()
  GameObjects.LW_encounterControl.LuaObjectScript.Encounter2Complete()
  GameObjects.LW_encounterControl.LuaObjectScript.Encounter3Complete()
end
function Cal780_Bookmark_SnapToChainRightGauntletComplete()
  GameObjects.RW_encounterControl.LuaObjectScript.Encounter1Complete()
  GameObjects.RW_encounterControl.LuaObjectScript.Encounter2Complete()
  GameObjects.RW_encounterControl.LuaObjectScript.Encounter3Complete()
end
function Cal780_Bookmark_SnapToChainRightPulled()
  GameObjects.RW_encounterControl.LuaObjectScript.Encounter1Complete()
  StartEncounterR3()
end
function Cal780_Bookmark_SnapToBothChainsBroken()
  GameObjects.LW_encounterControl.LuaObjectScript.Encounter1Complete()
  GameObjects.RW_encounterControl.LuaObjectScript.Encounter1Complete()
  GameObjects.LW_encounterControl.LuaObjectScript.Encounter3Complete()
  GameObjects.RW_encounterControl.LuaObjectScript.Encounter3Complete()
end
